.no-margin {
    margin-bottom: 0;
}
#welcome {
    padding-bottom: 0;
}
a.navbar-brand.text-logo {
    font-size:28px;
}
li#menu-item-668 a {
    color: white;
}
li#menu-item-668 {
    background-color: #000;
}
.widget_facebook_likebox {
    overflow: hidden;
}
.header .locale-menu {
    float: right;
    list-style: none;
    margin: 0 0 0 10px;
    padding: 0;
}
.locale-menu li {
    float: left;
    margin-left: 10px;
}
.locale-menu li a {
    display: block;
    width: auto;
    padding: 4px 0 0 5px;
}

.psdcol-xs-1, .psdcol-sm-1, .psdcol-md-1, .psdcol-lg-1, .psdcol-xs-2, .psdcol-sm-2, .psdcol-md-2, .psdcol-lg-2, .psdcol-xs-3, .psdcol-sm-3, .psdcol-md-3, .psdcol-lg-3, .psdcol-xs-4, .psdcol-sm-4, .psdcol-md-4, .psdcol-lg-4, .psdcol-xs-5, .psdcol-sm-5, .psdcol-md-5, .psdcol-lg-5, .psdcol-xs-6, .psdcol-sm-6, .psdcol-md-6, .psdcol-lg-6, .psdcol-xs-7, .psdcol-sm-7, .psdcol-md-7, .psdcol-lg-7, .psdcol-xs-8, .psdcol-sm-8, .psdcol-md-8, .psdcol-lg-8, .psdcol-xs-9, .psdcol-sm-9, .psdcol-md-9, .psdcol-lg-9, .psdcol-xs-10, .psdcol-sm-10, .psdcol-md-10, .psdcol-lg-10, .psdcol-xs-11, .psdcol-sm-11, .psdcol-md-11, .psdcol-lg-11, .psdcol-xs-12, .psdcol-sm-12, .psdcol-md-12, .psdcol-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 2px;
  padding-left: 2px;
}
.psdcol-xs-1, .psdcol-xs-2, .psdcol-xs-3, .psdcol-xs-4, .psdcol-xs-5, .psdcol-xs-6, .psdcol-xs-7, .psdcol-xs-8, .psdcol-xs-9, .psdcol-xs-10, .psdcol-xs-11, .psdcol-xs-12 {
  float: left;
}
.psdcol-xs-12 {
  width: 100%;
}
.psdcol-xs-11 {
  width: 91.66666667%;
}
.psdcol-xs-10 {
  width: 83.33333333%;
}
.psdcol-xs-9 {
  width: 75%;
}
.psdcol-xs-8 {
  width: 66.66666667%;
}
.psdcol-xs-7 {
  width: 58.33333333%;
}
.psdcol-xs-6 {
  width: 50%;
}
.psdcol-xs-5 {
  width: 41.66666667%;
}
.psdcol-xs-4 {
  width: 33.33333333%;
}
.psdcol-xs-3 {
  width: 25%;
}
.psdcol-xs-2 {
  width: 16.66666667%;
}
.psdcol-xs-1 {
  width: 8.33333333%;
}
.psdcol-xs-pull-12 {
  right: 100%;
}
.psdcol-xs-pull-11 {
  right: 91.66666667%;
}
.psdcol-xs-pull-10 {
  right: 83.33333333%;
}
.psdcol-xs-pull-9 {
  right: 75%;
}
.psdcol-xs-pull-8 {
  right: 66.66666667%;
}
.psdcol-xs-pull-7 {
  right: 58.33333333%;
}
.psdcol-xs-pull-6 {
  right: 50%;
}
.psdcol-xs-pull-5 {
  right: 41.66666667%;
}
.psdcol-xs-pull-4 {
  right: 33.33333333%;
}
.psdcol-xs-pull-3 {
  right: 25%;
}
.psdcol-xs-pull-2 {
  right: 16.66666667%;
}
.psdcol-xs-pull-1 {
  right: 8.33333333%;
}
.psdcol-xs-pull-0 {
  right: auto;
}
.psdcol-xs-push-12 {
  left: 100%;
}
.psdcol-xs-push-11 {
  left: 91.66666667%;
}
.psdcol-xs-push-10 {
  left: 83.33333333%;
}
.psdcol-xs-push-9 {
  left: 75%;
}
.psdcol-xs-push-8 {
  left: 66.66666667%;
}
.psdcol-xs-push-7 {
  left: 58.33333333%;
}
.psdcol-xs-push-6 {
  left: 50%;
}
.psdcol-xs-push-5 {
  left: 41.66666667%;
}
.psdcol-xs-push-4 {
  left: 33.33333333%;
}
.psdcol-xs-push-3 {
  left: 25%;
}
.psdcol-xs-push-2 {
  left: 16.66666667%;
}
.psdcol-xs-push-1 {
  left: 8.33333333%;
}
.psdcol-xs-push-0 {
  left: auto;
}
.psdcol-xs-offset-12 {
  margin-left: 100%;
}
.psdcol-xs-offset-11 {
  margin-left: 91.66666667%;
}
.psdcol-xs-offset-10 {
  margin-left: 83.33333333%;
}
.psdcol-xs-offset-9 {
  margin-left: 75%;
}
.psdcol-xs-offset-8 {
  margin-left: 66.66666667%;
}
.psdcol-xs-offset-7 {
  margin-left: 58.33333333%;
}
.psdcol-xs-offset-6 {
  margin-left: 50%;
}
.psdcol-xs-offset-5 {
  margin-left: 41.66666667%;
}
.psdcol-xs-offset-4 {
  margin-left: 33.33333333%;
}
.psdcol-xs-offset-3 {
  margin-left: 25%;
}
.psdcol-xs-offset-2 {
  margin-left: 16.66666667%;
}
.psdcol-xs-offset-1 {
  margin-left: 8.33333333%;
}
.psdcol-xs-offset-0 {
  margin-left: 0;
}
